@charset "UTF-8";
/* =============================================================

_settings.scss

============================================================= */
/*--------------------------------------------------------------
colors
--------------------------------------------------------------*/
/*Grey colors*/
/*Hall colors*/
/*--------------------------------------------------------------
text colors
--------------------------------------------------------------*/
/*--------------------------------------------------------------
sp-size
--------------------------------------------------------------*/
/*--------------------------------------------------------------
Media Queries
--------------------------------------------------------------*/
/*--------------------------------------------------------------
col-width
--------------------------------------------------------------*/
/*--------------------------------------------------------------
content-max-width
--------------------------------------------------------------*/
/*--------------------------------------------------------------
max-width
--------------------------------------------------------------*/
/*--------------------------------------------------------------
fontsize
--------------------------------------------------------------*/
/*---------------------------------------------------------------------------

フロアガイド

---------------------------------------------------------------------------*/
#floor h3 {
  font-size: 30px;
  margin-top: 30px;
  color: #9e9e9f;
  font-weight: bold;
  text-align: center;
}
@media screen and (min-width: 1000px) {
  #floor h3 {
    font-size: 146.5%;
    color: #000;
    padding-bottom: 10px;
    border-bottom: solid 2px #000;
    text-align: left;
  }
}

#floor .link li {
  display: inline-block;
  margin-right: 10px;
}

#floor .link span {
  margin-right: 5px;
  color: #a8a8a8;
  font-weight: bold;
}

#floor .floor {
  text-align: center;
}

#floor .box {
  border: dotted 1px #000000;
  padding: 10px;
  margin: 15px 0;
}
@media screen and (min-width: 1000px) {
  #floor .box {
    padding: 15px;
  }
}

@media screen and (min-width: 1000px) {
  #floor .address {
    margin-top: 20px;
  }
  #floor .box h6 {
    margin-bottom: 10px;
  }
  #floor .box p {
    margin-bottom: 10px;
  }
}
@media screen and (min-width: 600px) {
  #floor .floor img {
    width: 500px;
  }
}